html, body { background-color:#fff; height: 100%; padding: 0 0; margin: 0 0; font-family: Arial; line-height: 20px; font-size: 13px; font-weight: 500; color: #4f4f4f; }

body { }
	
a {color: #35749f; text-decoration: none; }
a:hover { text-decoration: underline; }	
a:link { color: #35749f; }	
a:visited { color: #35749f; }
	
p, dl {margin-bottom: 7px; padding: 0px; font-size: 13px; line-height:20px; }
	
dd { margin: 0 0 1.1em 32px; }

input, select, textarea { margin: 0;  padding: 0; color: #000; font-size: 1.1em; }
input[type="text"] { padding: 0 4px; border: 1px solid #888888; background-color: #FEF7F9; }
input[type="submit"], input[type="button"] { color: #fff; padding-left: 12px; padding-right: 12px; background-color: #0a4819; }
	
.text input, textarea {  border:solid 1px #000;   }
	
select { border: 1px solid #000; }
	
textarea { font-family: sans-serif; padding: 4px; }
	
.submit input { padding: 0 4px; border:solid 1px #000; }
	
label { font-size: 1.1em; line-height: 1.6em; }

fieldset { border: 1px solid #ddd; padding: 10px; margin-bottom: 15px; }
legend { padding: 0 5px 5px 5px; color: #0a4819; text-align:left; }
	
h1, h2, h3, h4, h5 { margin: 0px; padding: 0px; font-weight: normal; }
	
h1, h2 { font-weight: normal; }
	
h1 {color: #0a4819; font-size:1.9em; line-height: 1.0769231;  margin-bottom:5px;}
h1 a:hover { text-decoration:none;}	
	
h2 {color: #0a4819; font-size: 1.4em; line-height: 1.4444444; }
	
h3 {color: #0a4819; font-size: 1.2em; line-height: 1.3333333; margin: 0; }
	
h4 {color: #35749f; font-size: 1.1em; line-height: 1.2727273; margin: 0; }
	
h5 {color: #35749f; font-size: 1em; line-height: 1.2; margin: 0; }